Subject: Re: bug#68083: 30.0.50; Intermittent build failure with native compilation

From: Eli Zaretskii <[email-masked]>
Date: Mon, 01 Jan 2024 22:12:10 +0200

> From: Andrea Corallo <[email-masked]>
> Cc: Aaron Jensen <[email-masked]>,  [email-masked],
>   [email-masked]
> Date: Mon, 01 Jan 2024 14:39:38 -0500
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> From: Aaron Jensen <[email-masked]>
> >> Date: Sat, 30 Dec 2023 14:54:53 -0600
> >> Cc: Andrea Corallo <[email-masked]>, [email-masked], 
> >> 	Jens Schmidt <[email-masked]>
> >> 
> >> Works for me, though is it still an outstanding question as to whether or not we should add macro
> >> expand back?
> >
> > Andrea, WDYT?
> 
> I think we should not re-add it unless there's a specific reason.
> 
> If the proposed patch solves the issue I guess we should be fine with
> that.

Thanks, so I installed the last patch, and I'm closing this bug.